/* Mobile View */
@media (max-width:640px) {
    footer .textwidget.custom-html-widget {
        width: 100%;
        display: inline-table;
        justify-content: space-between;
        justify-items: center;
        text-align: left
    }

    div#custom_html-2 {
        display: flex;
        justify-content: flex-end;
        margin-top: 20px;
        margin-left: 10px !important
    }

    .brand-box img {
        width: 100%;
        max-width: 135px
    }

    .mehan-header .mehan-top-header .mehan-header-options-links>li {
        margin-left: 10px;
        line-height: 0
    }

    .our-services-content .services-tabs-container .services-tabs-content .services-sectors-list li {
        flex: 0 0 100% !important;
        padding: 15px 0 !important
    }

    .inner-main-wrapper .inner-main {
        min-height: calc(100vh - 125px) !important;
        padding: 20px 20px 30px !important
    }

    .inner-content-actions-list .inner-content-action-item {
        width: 35px !important;
        height: 35px !important
    }

    .inner-content-actions-list {
        top: 40px;
        right: 15px !important
    }

    .hero.inner-hero {
        position: absolute;
        z-index: -1;
        background: url(../images/hero-bg.png) left top/cover no-repeat !important
    }

    .our-services-content .services-tabs-container .services-tabs-content .radio-btns-container {
        margin-bottom: 30px !important;
        border-radius: 5px !important;
        padding-left: 20px !important;
        padding-right: 5px !important
    }

    .our-services-content .services-tabs-container .services-tabs-content .radio-btns-container .service-radio-label:not(:last-child) {
        margin-bottom: 15px !important
    }

    .our-services-content .services-tabs-container .services-tabs-content {
        padding: 30px 15px 15px !important
    }

    .our-services-content .services-tabs-container .services-tabs-content .radio-btns-container .service-radio-label {
        display: flex;
        width: 100%;
        border: 0;
        padding: 0
    }

    .our-services-content .services-tabs-container .services-tabs-content .services-sectors-list {
        display: flex;
        flex-wrap: wrap;
        margin: 0 !important
    }

    .mltlngg-ar .newsletter-content svg.newsletter-icon {
        position: absolute;
        right: 34%;
        z-index: 999
    }

    .mehan-footer .newsletter-content .newsletter-title {
        margin-left: 10px !important;
        text-align: center;
        margin-bottom: 10px
    }

    .mltlngg-ar .newsletter-form-group .wpcf7-submit {
        left: 8px !important
    }

    .mltlngg-ar .newsletter-content span.newsletter-arrow {
        right: 63% !important
    }

    .mehan-footer .footer-links-lists {
        flex: 100% !important;
        width: 100% !important;
        padding-left: 0 !important
    }

    .mehan-footer .footer-bottom .copyright {
        font-size: 14px;
        color: #fff;
        text-align: center
    }

    .mehan-footer .footer-links-lists .footer-list-item {
        width: 100%;
        padding: 0 !important;
        margin-bottom: 20px
    }

    .mehan-footer .footer-links-lists a {
        display: inline-block;
        font-size: 15px;
        color: #fff;
        margin-bottom: 13px;
        transition: .25s ease-in-out
    }

    .rtl .mehan-footer .footer-links-lists {
        flex: 100% !important;
        width: 100% !important;
        padding-right: 0 !important;
        text-align: right !important
    }

    .mehan-footer .newsletter-content {
        display: block !important;
        margin: 0
    }

    .newsletter-content svg.newsletter-icon {
        position: relative;
        left: 20px !important;
        z-index: 999;
        top: 20px
    }

    .mehan-footer .newsletter-content .newsletter-form-group {
        width: 100%;
        position: relative;
        top: -45px
    }

    .newsletter-content span.newsletter-arrow {
        position: relative;
        right: -84%;
        z-index: 999;
        top: -112px
    }
}